Announcement

Collapse
No announcement yet.

Version 6.00 Pulse Oximeter Version mismatch

Collapse
X
  • Time
  • Show
Clear All
new posts

  • Version 6.00 Pulse Oximeter Version mismatch

    My watch automatically upgraded to Version 6.00 tonight and now the Pulse Oximeter App shows “Pulse Oximeter Version mismatch. Update software.”
    Any idea what I can do?
    Thanks!

  • #2
    What's your SensorHub version?
    I can make my fenix 5 Plus think it's a D2 Delta…

    Comment


    • #3
      Idk. How do I find out?

      Comment


      • #4
        Settings>About and then down a few screens
        My Connect IQ Apps in the Store
        Facebook - Instagram -
        Twitter

        Comment


        • #5
          It’s Sensor Hub Version 2.00

          Comment


          • #6
            The latest version is 2.30, I think. So you somehow need an update for your SensorHub. I don't know why Express isn't installing it.
            I can make my fenix 5 Plus think it's a D2 Delta…

            Comment


            • #7
              Ok thank you!
              I’m brand new to the Garmin Family, so I didn’t even know about Garmin Express until I googled it right now.
              I will install it tomorrow and then try to update the sensor hub.
              So thank you very much!

              Comment


              • #8
                My watch is set to auto-update and it updated to 6 on its own outside of Garmin Express. My sensor hub version is 2.30. Must have been something weird happen.

                Comment

                Working...
                X